Read More Right Here

Automatically transform your 'more' links into "view right here" links that immediately display the rest…


William King 500+ सक्रिय स्थापना 3.3.2 सँग जाँच गरिएको 12 वर्ष अघि अपडेट गरिएको

flickr-slideshow-wrapper

Including standard flickr slideshows into your blog. Call your Flickr slideshow by adding [set_id=XYZ] to…


Jeannot Muller 100+ सक्रिय स्थापना 3.7.41 सँग जाँच गरिएको 9 वर्ष अघि अपडेट गरिएको

Inline Tweets

Embed latest tweet(s) or a specific tweet in any page, post or text widget and…


Miloš Đekić 100+ सक्रिय स्थापना 3.7.41 सँग जाँच गरिएको 10 वर्ष अघि अपडेट गरिएको

Inline Video Shortcodes

Extends the built-in Wordpress video shortcode with 'muted' and 'playsinline' attributes to enabline inline and…


Lee Collier 80+ सक्रिय स्थापना 4.8.23 सँग जाँच गरिएको 6 वर्ष अघि अपडेट गरिएको

Classic Image Button

Restore the classic image button in the post and page text editor editor of WordPress


Angelo Mandato 40+ सक्रिय स्थापना 3.5.2 सँग जाँच गरिएको 11 वर्ष अघि अपडेट गरिएको

File Inliner

This plugin displays the content of a file in a post.


Philip Abbet 20+ सक्रिय स्थापना 2.7.1 सँग जाँच गरिएको 15 वर्ष अघि अपडेट गरिएको

INLINE CATEGORY SEARCH

هنگام فرستادن نوشته‌ی تازه به سادگی در بین دسته‌ها و زیردسته‌ها جستجو کرده و دسته‌های…


Nima Saberi 20+ सक्रिय स्थापना 5.5.13 सँग जाँच गरिएको 3 वर्ष अघि अपडेट गरिएको

Inline JavaScript in Head

Boosts performance of critical short JavaScripts by placing their content directly into the HTML head.


Palasthotel (Kim Meyer) 10+ सक्रिय स्थापना 5.4.14 सँग जाँच गरिएको 4 वर्ष अघि अपडेट गरिएको

Custom Resources

Easily load additional styles and scripts (for both front and backend pages). Works by direct…


Fineswap 10+ सक्रिय स्थापना 3.7.41 सँग जाँच गरिएको 10 वर्ष अघि अपडेट गरिएको

Yahoo Currency

With the yahoo currency plugin you can display a feed of Yahoo Currency Exchange rates.


Mouring Kolhoff 10+ सक्रिय स्थापना 2.9.2 सँग जाँच गरिएको 14 वर्ष अघि अपडेट गरिएको

flowplayer-wrapper

Including standard videos via flowplayer into your blog. Version 1.1.2 or higher are requiring PHP5.


Jeannot Muller 10+ सक्रिय स्थापना 3.1.4 सँग जाँच गरिएको 13 वर्ष अघि अपडेट गरिएको